# Update the /usr/info/dir info-database, so that we will see the new
# "gnucash" item in info root structure, if we type "info".
if [ -x /usr/bin/install-info ] ; then
    install-info --info-dir=/usr/info /usr/info/gnucash-design.info* 2>/dev/null
elif fgrep "gnucash" usr/info/dir 1> /dev/null 2> /dev/null ; then
    GOOD=yes # It seems to be entered in the /usr/info/dir already
else # add the info to the dir file directly:
    cat << EOF >> usr/info/dir

Programming
* gnucash: (gnucash-design).       Design of the GnuCash program
EOF
fi
